<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Flexbox oefening</title>
    <link href="style.css" rel="stylesheet">
</head>
<body>
    <header>header</header>
    <article>article</article>
    <nav>nav</nav>
    <aside>aside</aside>
    <footer>footer</footer>
</body>
</html>